@charset "UTF-8";
/*==================================================
LP
==================================================*/
body {
  padding-top: 70px;
}
@media screen and (min-width: 768px) {
  body {
    padding-top: 80px;
  }
}

@media screen and (min-width: 1200px) {
  main {
    background-image: url("../images/lp/page_bg.jpg");
    background-image: image-set(url("../images/lp/page_bg.webp") type("image/webp"), url("../images/lp/page_bg.jpg") type("image/jpeg"));
    background-size: 1647px 2727px;
    background-position: left 50% top 100px;
  }
}
section {
  scroll-margin-top: 70px;
}
@media screen and (min-width: 768px) {
  section {
    scroll-margin-top: 125px;
  }
}
@media screen and (min-width: 1200px) {
  section {
    scroll-margin-top: 80px;
  }
}

/*==================================================
hero
==================================================*/
.hero {
  position: relative;
  padding: 57px 0 50px;
  background-image: url("../images/lp/hero_bg_sp.jpg");
  background-image: image-set(url("../images/lp/hero_bg_sp.webp") type("image/webp"), url("../images/lp/hero_bg_sp.jpg") type("image/jpeg"));
  background-size: cover;
  overflow: hidden;
}
@media screen and (min-width: 1200px) {
  .hero {
    padding: 0;
    background: none;
  }
}
.hero__container {
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 1200px) {
  .hero__container {
    aspect-ratio: 1440/800;
    padding: 100px 0 0 70px;
  }
}
@media screen and (min-width: 1200px) {
  .hero__box {
    max-width: 1440px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1200px) and (min-width: 1600px) {
  .hero__box {
    max-width: 100%;
    position: absolute;
    transform: translateX(calc(-50% - 28vw)) translateY(calc(-50% - 5vw));
    top: 50%;
    left: 50%;
  }
}
.hero__title {
  margin-bottom: 25px;
  text-align: center;
}
@media screen and (min-width: 1200px) {
  .hero__title {
    margin-bottom: 40px;
    text-align: left;
  }
}
.hero__title-pre {
  display: inline-block;
  margin-bottom: 5px;
  padding: 3px 40px 1px;
  min-width: 192px;
  background: linear-gradient(88.58deg, rgba(85, 196, 140, 0.4) 0%, rgba(11, 139, 182, 0.16) 57.69%, rgba(144, 225, 178, 0.4) 94.23%), #FFFFFF;
  border-radius: 100px;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  border: 1px solid;
  border-color: #95D9ED;
}
@media screen and (min-width: 1200px) {
  .hero__title-pre {
    margin-bottom: 0;
  }
}
.hero__title-main {
  display: block;
  font-size: 3rem;
  font-weight: 800;
}
@media screen and (min-width: 768px) {
  .hero__title-main {
    font-size: 3.6rem;
  }
}
@media screen and (min-width: 1200px) {
  .hero__title-main {
    font-size: 4rem;
  }
}
.hero__catch {
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 1.6rem;
  text-align: center;
}
@media screen and (min-width: 1200px) {
  .hero__catch {
    margin-bottom: 40px;
    text-align: left;
    font-size: 2.4rem;
    letter-spacing: 0.05em;
  }
}
.hero__text {
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 1.6rem;
  text-align: center;
  transition: 0.5s;
}
@media screen and (min-width: 1200px) {
  .hero__text {
    width: 320px;
    margin: 0 0 20px;
    font-size: 1.7rem;
    line-height: 1.4;
  }
}
@media screen and (min-width: 1280px) {
  .hero__text {
    width: 360px;
  }
}
.hero__image {
  margin-bottom: 20px;
  overflow: hidden;
}
.hero__image img {
  width: 100%;
  height: auto;
  opacity: 0;
}
.hero__slide {
  margin: 30px 0;
}
@media screen and (min-width: 1200px) {
  .hero__slide {
    display: none;
  }
}
.hero__slide img {
  width: 100%;
  height: auto;
}
.hero__button {
  margin: 0 35px;
  transition: 0.5s;
}
@media screen and (min-width: 1200px) {
  .hero__button {
    width: 320px;
    margin: 0;
  }
}
@media screen and (min-width: 1280px) {
  .hero__button {
    width: 360px;
  }
}
.hero__button .button.button--primary {
  font-size: 2rem;
}
@media screen and (min-width: 1200px) {
  .hero__visual {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    aspect-ratio: 1440/800;
    z-index: -1;
    background-image: url("../images/lp/hero_mv.jpg");
    background-image: image-set(url("../images/lp/hero_mv.webp") type("image/webp") 1x, url("../images/lp/hero_mv@2x.webp") type("image/webp") 2x, url("../images/lp/hero_mv.jpg") type("image/jpeg") 1x, url("../images/lp/hero_mv@2x.jpg") type("image/jpeg") 2x);
    background-size: 100% 100%;
    opacity: 0;
  }
}

/* ローディング後のMVアニメ */
.is-loaded .hero__image img,
.is-loaded .hero__visual {
  animation-name: fadeIn;
  animation-duration: 2000ms;
  animation-delay: 200ms;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: scale(1.03);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
/*==================================================
about
==================================================*/
.about {
  padding: 60px 0;
}
@media screen and (min-width: 768px) {
  .about {
    padding: 57px 20px;
  }
}
@media screen and (min-width: 1200px) {
  .about {
    padding: 80px 0 60px;
  }
}
.about__container {
  max-width: 767px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .about__container {
    max-width: 1080px;
  }
}
.about__title {
  margin-bottom: 10px;
  letter-spacing: 0;
}
@media screen and (min-width: 320px) {
  .about__title {
    font-size: 1.7rem;
  }
}
@media screen and (min-width: 375px) {
  .about__title {
    font-size: 2rem;
  }
}
@media screen and (min-width: 390px) {
  .about__title {
    font-size: 2.2rem;
  }
}
@media screen and (min-width: 768px) {
  .about__title {
    font-size: 3rem;
  }
}
@media screen and (min-width: 1200px) {
  .about__title {
    font-size: 3.6rem;
    margin-bottom: 40px;
  }
}
.about__text {
  max-width: 310px;
  margin: 0 auto 50px;
  font-weight: 500;
  font-size: 1.6rem;
  text-align: center;
}
@media screen and (max-width: 320px) {
  .about__text {
    margin: 0 40px 50px;
  }
}
@media screen and (min-width: 375px) {
  .about__text {
    margin: 0 auto 50px;
  }
}
@media screen and (min-width: 1200px) {
  .about__text {
    max-width: 100%;
    margin-bottom: 40px;
    font-size: 1.7rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1.8;
  }
}
@media screen and (min-width: 768px) {
  .about__list {
    display: flex;
    justify-content: space-between;
  }
}
.about__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
  .about__item {
    display: block;
    width: 31%;
    max-width: 333px;
  }
}
.about__item-title {
  position: relative;
  width: 100%;
  box-sizing: border-box;
  margin: 0 0 28px;
  padding: 8px 10px;
  border-radius: 100px;
  font-size: 16px;
  font-size: 15px;
  font-weight: 700;
  white-space: nowrap;
  text-align: center;
  background: #fff;
  border: 1px solid #D9D9D9;
  transition: all 1.5s ease-out;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .about__item-title {
    font-size: 13px;
    font-size: clamp(13px, 0.46296vw + 9.45px, 15px);
  }
}
@media screen and (min-width: 1200px) {
  .about__item-title {
    margin-bottom: 40px;
    padding: 20px;
    font-size: 17px;
    line-height: 1.8;
    letter-spacing: 0.05em;
  }
}
.about__item-title::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, #90E1B2 0%, #95D9ED 100%);
  z-index: -1;
}
.about__item-image {
  width: 100%;
  height: auto;
}
@media screen and (min-width: 768px) {
  .about__item-image {
    max-width: 300px;
    margin: 0 auto;
  }
}
.about__item-image img {
  width: 100%;
  height: auto;
}

.swiper-slide-active .about__item-title {
  background-color: transparent;
}

/*==================================================
service
==================================================*/
.service {
  padding: 17px 20px 20px;
  background-image: url("../images/lp/service_bg.jpg");
  background-image: image-set(url("../images/lp/service_bg.webp") type("image/webp"), url("../images/lp/service_bg.jpg") type("image/jpeg"));
  background-size: cover;
}
@media screen and (min-width: 1200px) {
  .service {
    background: none;
    padding: 20px 0 80px;
  }
}
.service__container {
  position: relative;
  max-width: 640px;
  margin: 0 auto;
  padding: 30px 20px 0;
  background-image: linear-gradient(#ffffff 80%, transparent 90%);
  border-radius: 40px;
}
@media screen and (min-width: 1200px) {
  .service__container {
    display: flex;
    flex-direction: column;
    max-width: 1080px;
    padding: 0;
    background: none;
    border-radius: none;
  }
}
.service__title {
  margin-bottom: 30px;
}
@media screen and (min-width: 1200px) {
  .service__title {
    order: 1;
    margin-bottom: 40px;
  }
}
.service__text {
  margin-bottom: 22px;
  font-weight: 500;
}
@media screen and (min-width: 1200px) {
  .service__text {
    order: 3;
    max-width: 1080px;
    padding: 40px 60px;
    margin: 0;
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: 0.05em;
    background: #fff;
    border-radius: 40px;
  }
}
.service__image {
  margin: 0 5px;
}
@media screen and (min-width: 1200px) {
  .service__image {
    order: 2;
    margin: 0 0 40px;
  }
}
.service__image img {
  width: 100%;
  height: auto;
  border-radius: 30px;
  overflow: hidden;
}
@media screen and (min-width: 1200px) {
  .service__image img {
    max-width: 900px;
    margin: 0 auto;
    border-radius: 10px;
  }
}

/*==================================================
feature
==================================================*/
.feature {
  padding: 60px 0;
}
.feature__container {
  max-width: 640px;
  margin: 0 auto;
}
@media screen and (min-width: 1200px) {
  .feature__container {
    max-width: 1080px;
    padding: 0;
  }
}
.feature__title {
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .feature__title {
    margin-bottom: 40px;
  }
}
.feature__item {
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .feature__item {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
  }
}
@media screen and (min-width: 1200px) {
  .feature__item {
    margin-bottom: 120px;
  }
}
@media screen and (min-width: 768px) {
  .feature__item-desc {
    width: 60%;
  }
}
@media screen and (min-width: 1200px) {
  .feature__item-desc {
    flex: 1;
  }
}
.feature__item-title {
  display: flex;
  align-items: center;
  margin: 0 0 0 28px;
  font-weight: 700;
  font-size: 2rem;
}
@media screen and (min-width: 1200px) {
  .feature__item-title {
    margin: 0 0 20px 0;
  }
}
@media screen and (min-width: 1200px) {
  .feature__item-title {
    margin: 0 0 20px 0;
    font-size: 3.6rem;
    letter-spacing: 0.03em;
  }
}
.feature__item-title span {
  margin-right: 10px;
  font-family: Helvetica Neue, Helvetica;
  font-weight: 600;
  font-size: 60px;
  background: linear-gradient(90deg, #90E1B2 18.95%, #95D9ED 70.97%);
  background-clip: text;
  color: transparent;
}
@media screen and (min-width: 1200px) {
  .feature__item-title span {
    margin-right: 20px;
    font-size: 7rem;
  }
}
.feature__item-text {
  margin: 0 40px 20px;
}
@media screen and (min-width: 1200px) {
  .feature__item-text {
    margin: 0 0;
    font-size: 2.4rem;
    font-weight: 700;
    letter-spacing: 0.05em;
  }
}
.feature__item-image {
  width: 280px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .feature__item-image {
    margin: 0 20px 0 15px;
  }
}
@media screen and (min-width: 1200px) {
  .feature__item-image {
    margin: 0 60px 0 0;
  }
}
.feature__item-image img {
  width: 100%;
  height: auto;
  max-width: 500px;
  margin: 0 auto;
}
.feature .coming {
  position: relative;
  margin: 0 16px;
  padding: 20px 40px;
}
@media screen and (min-width: 1200px) {
  .feature .coming {
    margin: 0 auto;
    padding: 20px 50px;
  }
}
.feature .coming::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 20px;
  border: 1px solid transparent;
  background: linear-gradient(90deg, #90E1B2 0%, #95D9ED 100%) border-box;
  -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
  -webkit-mask-composite: destination-out;
  mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
  mask-composite: exclude;
}
@media screen and (min-width: 1200px) {
  .feature .coming::before {
    border-radius: 10px;
  }
}
.feature .coming__title {
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 2.2rem;
  text-align: center;
  background: linear-gradient(90deg, #90E1B2 0%, #95D9ED 100%);
  background-clip: text;
  color: transparent;
}
@media screen and (min-width: 1200px) {
  .feature .coming__title {
    font-size: 2.4rem;
    letter-spacing: 0.05em;
  }
}
.feature .coming__item {
  margin-bottom: 20px;
}
@media screen and (min-width: 1200px) {
  .feature .coming__item {
    margin-bottom: 30px;
    padding-left: 45px;
    background-image: url("../images/common/icon_check.svg");
    background-position: left 0 top 50%;
    background-size: 25px 25px;
  }
}
.feature .coming__item-title {
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 2rem;
}
@media screen and (min-width: 1200px) {
  .feature .coming__item-title {
    font-size: 2.4rem;
    letter-spacing: 0.05em;
  }
}
.feature .coming__item-text {
  font-weight: 500;
}
.feature .coming__item:last-of-type {
  margin-bottom: 0;
}

/*==================================================
catalog
==================================================*/
.catalog {
  padding: 30px 0 60px;
}
@media screen and (min-width: 1200px) {
  .catalog {
    padding: 30px 0 70px;
  }
}
.catalog__container {
  max-width: 640px;
  margin: 0 auto;
}
@media screen and (min-width: 1200px) {
  .catalog__container {
    max-width: 1080px;
  }
}
.catalog__title {
  margin-bottom: 30px;
}
@media screen and (min-width: 1200px) {
  .catalog__title {
    margin-bottom: 20px;
  }
}
.catalog__text {
  margin-bottom: 22px;
  font-weight: 500;
  text-align: center;
}
@media screen and (min-width: 1200px) {
  .catalog__text {
    font-size: 1.7rem;
    font-weight: 700;
    letter-spacing: 0.05em;
  }
}
.catalog__list {
  margin-bottom: 20px;
  font-weight: 700;
  text-align: center;
}
@media screen and (min-width: 1200px) {
  .catalog__list {
    font-size: 2rem;
    margin-bottom: 25px;
  }
}
.catalog__button {
  margin: 0 35px;
}

/*==================================================
begin
==================================================*/
.begin {
  padding: 30px 0 80px;
}
.begin__container {
  max-width: 640px;
  margin: 0 auto;
}
@media screen and (min-width: 1200px) {
  .begin__container {
    max-width: 1080px;
  }
}
.begin__title {
  margin-bottom: 10px;
}
@media screen and (min-width: 1200px) {
  .begin__title {
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 1200px) {
  .begin__list {
    display: flex;
    justify-content: space-between;
  }
}
.begin__item {
  margin: 0 35px 40px;
}
@media screen and (min-width: 1200px) {
  .begin__item {
    position: relative;
    width: 346px;
    margin: 0;
  }
}
.begin__item-title {
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 2rem;
}
@media screen and (min-width: 1200px) {
  .begin__item-title {
    margin-right: 13px;
    margin-bottom: 20px;
    font-size: 2.2rem;
    letter-spacing: 0.03em;
  }
}
.begin__item-title span {
  display: flex;
  align-items: center;
  font-family: Helvetica Neue, Helvetica;
  font-weight: 600;
  font-size: 70px;
  line-height: 1.2;
  background: linear-gradient(90deg, #90E1B2 0%, #95D9ED 100%);
  background-clip: text;
  color: transparent;
}
@media screen and (min-width: 1200px) {
  .begin__item-title span {
    margin-bottom: 10px;
  }
}
.begin__item-title span::after {
  content: "";
  flex: 1;
  height: 1px;
  margin-left: 5px;
  background-image: linear-gradient(90deg, #90E1B2 0%, #95D9ED 100%);
}
.begin__item-text {
  margin-bottom: 20px;
  font-weight: 500;
}
@media screen and (min-width: 1200px) {
  .begin__item-text {
    margin-right: 13px;
    font-weight: 700;
    line-height: 1.8;
  }
}
.begin__item-button {
  margin-bottom: 20px;
}
@media screen and (min-width: 1200px) {
  .begin__item-button {
    margin-right: 13px;
    margin-bottom: 40px;
  }
}
.begin__item-button .button--regist {
  font-size: 2rem;
}
.begin__item-image {
  max-width: 500px;
  margin: 0 auto;
  border-radius: 10px;
  overflow: hidden;
}
@media screen and (min-width: 1200px) {
  .begin__item-image {
    border-radius: 0;
    overflow: inherit;
  }
}
.begin__item-image img {
  width: 100%;
  height: auto;
}
.begin__item:last-of-type {
  margin-bottom: 0;
}
@media screen and (min-width: 1200px) {
  .begin__item:nth-child(3) .begin__item-title {
    margin-right: 0;
  }
  .begin__item:nth-child(2) .begin__item-image, .begin__item:nth-child(3) .begin__item-image {
    position: absolute;
    bottom: 0;
  }
}

/*==================================================
faq
==================================================*/
.faq {
  padding: 28px 0 60px;
}
@media screen and (min-width: 1200px) {
  .faq {
    padding: 28px 0 80px;
  }
}
.faq__container {
  max-width: 640px;
  margin: 0 auto;
  padding: 0 15px;
}
@media screen and (min-width: 1200px) {
  .faq__container {
    max-width: 1080px;
    padding: 0;
  }
}
.faq__title {
  margin-bottom: 40px;
}
.faq__item {
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 40px;
}
@media screen and (min-width: 1200px) {
  .faq__item {
    margin-left: 0;
    margin-right: 0;
  }
}
.faq__item:last-of-type {
  margin-bottom: 60px;
}
.faq__question {
  display: flex;
  align-items: center;
  padding: 22px 0;
  cursor: pointer;
  border-bottom: 1px solid #000;
}
@media screen and (min-width: 1200px) {
  .faq__question {
    padding: 0 0;
  }
}
.faq__question-label {
  width: 60px;
  font-family: Helvetica Neue, Helvetica;
  font-weight: 700;
  font-size: 2.2rem;
  text-align: center;
  background: linear-gradient(90deg, #90E1B2 0%, #95D9ED 100%);
  background-clip: text;
  color: transparent;
}
@media screen and (min-width: 1200px) {
  .faq__question-label {
    width: 100px;
    font-size: 5rem;
    line-height: 1.4;
  }
}
.faq__question-text {
  flex: 1;
  padding: 0 36px 0 8px;
  font-weight: 700;
  font-size: 1.6rem;
}
@media screen and (min-width: 1200px) {
  .faq__question-text {
    line-height: 1.8;
  }
}
.faq__question::after {
  content: "";
  display: inline-block;
  width: 22px;
  height: 22px;
  margin-right: 15px;
  background: url("../images/common/icon_arrow.svg");
  background-size: 100%;
  transform: rotate(90deg);
}
.faq__question.is-active::after {
  transform: rotate(-90deg);
}
.faq__answer {
  display: none;
}
.faq__answer-box {
  display: flex;
  align-items: center;
  padding: 22px 0;
}
@media screen and (min-width: 1200px) {
  .faq__answer-box {
    padding: 0 0;
  }
}
.faq__answer-label {
  width: 60px;
  font-family: Helvetica Neue, Helvetica;
  font-weight: 700;
  font-size: 2.2rem;
  text-align: center;
}
@media screen and (min-width: 1200px) {
  .faq__answer-label {
    width: 100px;
    font-size: 5rem;
  }
}
.faq__answer-text {
  flex: 1;
  padding: 0 0 0 8px;
  font-weight: 500;
  font-size: 1.6rem;
}
@media screen and (min-width: 1200px) {
  .faq__answer-text {
    font-weight: 700;
    line-height: 1.8;
  }
}